*{margin: 0; padding: 0; box-sizing: border-box;}

.bungee-regular {
  font-family: "Bungee", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.chiron-goround-tc-regular {
  font-family: "Chiron GoRound TC", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

body{
    font-family: "Chiron GoRound TC", sans-serif;
    background-color: #f0f0f0;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    flex:1
}

nav {
    background-color: #ddd;
    display: flex; 
    justify-content: space-between;
    align-items: center;
    height: 60px; 
    padding: 0 20px;
    position:sticky;
    top:0;
    z-index: 100;
}

nav ul {
    list-style: none;
    display: flex;
    gap: 20px;
}

nav a {
    background-color: #00cc66;
    color: #535353;
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 20px;
}

nav a:hover {
    background-color: #019c4e;
}

#logo{
    color: #66cc33;
    font-size: 40px;
    font-family: "Bungee", sans-serif;
}

#inicio {
    width: 100%;
    height: 400px;
    font-family: "Bungee", sans-serif;
    background-color: rgb(255, 255, 255);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 80px;
}


#inicio h1 {
    color: #66ff00;
    font-size: 60px;
}

#inicio p {
    color: #00cc66;
    font-size: 20px;
    letter-spacing: 5px;
}

#inicio img {
    width: 370px;
}

main{
    flex: 1;
    width: 85%;
    text-align: center;
    margin: 40px auto;
    margin-top: 20px;
    padding: 30px;
    background-color: #00cc66;
    border-radius: 20px;
}

section{
    margin-bottom: 20px;
    width: 80%;
    margin: 20px auto;
    background-color: rgb(201, 201, 201);
}


footer{
    background-color: #66cc33;
    color: rgb(0, 0, 0);
    text-align: center;
    padding: 10px;
    width: 100%;
}

#contenido1, #contenido2, #contenido3, #contenido4, #contenido5{
    background-color: #66cc33;
    width: 400px;
    height: 400px;
    padding: 40px;
    border-radius: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.arriba{
    display: flex;
    justify-content: center;
    gap: 80px;
    margin-bottom: 40px;
}

main h2{
    font-size: 30px;
    margin: 5px;
}

main p{
    font-size: 20px;
    max-width: 90%;
}

.abajo{
    display: flex;
    justify-content: center;
    gap: 80px;
}

#contenido1 img,
#contenido2 img,
#contenido3 img,
#contenido4 img,
#contenido5 img{
    width: 200px;
    height: 200px;
    object-fit: cover;
    margin: 0;
    border-radius: 10px;
}

#porque{
    background-color: #66cc33;
    width: 80%;
    margin: 20px auto;
    padding: 40px;
    border-radius: 30px;
}

#porque h2{
    font-size: 30px;
    margin-bottom: 25px;
}

#porque p{
    font-size: 20px;
}